WooJong
Subscriber

Thank you for your help.


But my license is up to v18.2 and updating to v19.2 is not something I can decide.


I'm using v18.0 now and is there any way I can use that toolkit in v18.0?